);

Apple Peringatkan Penggunanya untuk Update Perangkat Lama Jika Tak Ingin Terputus dari Internet

Spread the love

Apple memperingatkan pemilik iPhone dan iPad lama bahwa jika mereka tidak memperbarui perangkat mereka ke perangkat lunak iOS terbaru pada hari Minggu, mereka tidak akan dapat terhubung ke internet.

Produk-produk IPhone dan iPad mulai 2012 dan sebelumnya akan memerlukan pembaruan sebelum tengah malam UTC pada 3 November untuk mempertahankan lokasi GPS yang akurat dan terus menggunakan App Store, iCloud, email, dan penelusuran web, menurut Apple.



Ini semua karena masalah perpanjangan waktu GPS, menurut Apple, sesuatu yang terjadi setiap 19 tahun ketika perangkat GPS perlu diatur ulang untuk mengukur waktu dan tanggal secara akurat, menurut Kantor Listrik di Departemen Energi.

Apple mengatakan selama reset terakhir pada 6 April, produk-produk yang mendukung GPS dari produsen lain terpengaruh.
Jadi, jika Anda memiliki iPhone 5, 4, atau mini iPad berkemampuan seluler, iPad 2 atau iPad generasi ketiga, ini cocok untuk Anda.
Nomor versi perangkat lunak yang diperbarui harus 10.3.4 atau 9.3.6, tergantung pada perangkat Anda.
iOS 10.3.4: iPhone 5 dan iPad (generasi ke-4) Wi-Fi + Seluler
iOS 9.3.6: iPhone 4s, iPad mini (generasi pertama) Wi-Fi + Seluler, iPad 2 Wi-Fi + Seluler (hanya model CDMA), iPad (generasi ke-3) Wi-Fi + Seluler.

Jika Anda tidak yakin versi iPhone atau iPad yang Anda miliki, ikuti petunjuk ini:
1. Buka aplikasi Setting
2. Ketuk Umum, lalu ketuk About
3. Cari nomor di sebelah Software Version
Jika Anda tidak dapat memperbarui perangkat Anda sebelum hari Minggu, Apple mengatakan Anda harus mencadangkan dan memulihkan menggunakan komputer karena pembaruan perangkat lunak over-the-air dan iCloud Backup tidak akan berfungsi lagi.

Leave a Reply

Your email address will not be published. Required fields are marked *